.d_main {
    position: absolute;
    top:1px;
    bottom:1px;
    right:1px;
    left: 1px;
 /* border: 1px solid red;*/
}
.top {

     position: absolute;
      top:0px;
      height: 45px;
      right:0px;
      left: 0px;
      float: left;
      background: #364150;
    /*   border: 1px solid darkmagenta;*/
    /*background: url("../img/beijing1.jpg");*/
    background-size:cover;
}

.left {
    position: absolute;
    top:45px;
    bottom:0px;
    right:calc(100% - 170px);
    left: 0px;
    float: left;
    background-color: #364150;

   /*border: 1px solid salmon;*/
   /* background: url("../img/beijing1.jpg");*/
    background-size:cover;
}

.right {
      position: absolute;
      top:45px;
      bottom:0px;
      right:0px;
      left: 170px;
      float: left;
      overflow: hidden
    /*  border: 1px solid chartreuse;*/
}

/*******************************************************/
/*  菜单选项格式  */
#cate_title {
    /*background-color: #000000;*/
    color: #ffffff;
    /*color:#00008B;*/
    font-weight: bold;
    font-size: 18px;
    height: 50px;
    line-height: 40px;
    padding-left: 30px;  /*padding-left 向左填充*/
}

#cate_title a {
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;

}

#cate_title a:hover {
    text-decoration: underline;

}
/****************************************************/

.cate_line,.cate_line_yl,.cate_line_cp,.cate_line_jh,.cate_line_sz,.cate_line_bcp {

    left: 40px;
    width: 100%;
    height: 50px;
    line-height: 40px;

    /*水平居中*/
    /*text-align: center;*/

    /*border: 1px solid red;*/
}

.cate_line  a,.cate_line_yl a,.cate_line_cp a,.cate_line_jh a,.cate_line_sz a,.cate_line_bcp a {
    color: #F0F0F0;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    display: block;
    padding-left: 30px;

    /*text-align:center;*/

}


/*鼠标移动到左侧菜单时，字体变色，text-decoration: underline 增加下划线*/
.top a:hover {text-decoration: underline;color: #FF0000;cursor:pointer}
.cate_line a:hover {text-decoration: underline;color: #FF0000;}
.cate_line_yl a:hover{text-decoration: underline;color: #FF0000;}
.cate_line_cp a:hover{text-decoration: underline;color: #FF0000;}
.cate_line_jh a:hover{text-decoration: underline;color: #FF0000;}
.cate_line_sz a:hover{text-decoration: underline;color: #FF0000;}
.cate_line_bcp a:hover{text-decoration: underline;color: #FF0000;}

/*鼠标移动到左侧菜单时，改变背景色*/
.cate_line :hover {background-color :#364150;}
.cate_line_yl :hover {background-color :#364150;}
.cate_line_cp :hover {background-color :#364150;}
.cate_line_jh :hover {background-color :#364150;}
.cate_line_sz :hover {background-color :#364150;}
.cate_line_bcp :hover {background-color :#364150;}



/******************************************************/
/*!* 设置ul和li的样式 *!*/
.cate_line ul , .cate_line li,.cate_line_yl ul , .cate_line_yl li,
.cate_line_cp ul , .cate_line_cp li,.cate_line_jh ul , .cate_line_jh li,
.cate_line_sz ul , .cate_line_sz li,.cate_line_bcp ul , .cate_line_bcp li{
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;

}

/* 设置二级菜单绝对定位，并隐藏 */
/*.cate_line > ul > li >div> ul {*/
/*    position: absolute;*/
/*    display: none;*/
/*    !*left: 100px;*!*/
/*}*/


/*二级菜单显示位置*/
.menu_2,.menu_3,.menu_6,.menu_5,.menu_7{
    position: absolute;
    display: none;
    z-index: 10;
    height: 200px;
    width: 170px;
    left:167px;
    /*top: 50px;*/
    background-color: #364150;
    border-radius: 5px;
    /*border: 1px solid red;*/
}

.menu_5{top: 50px;}
.menu_3{top: 100px;}
.menu_2{top: 150px;}
.menu_6{top: 200px;}


/* 鼠标放在一级菜单上，显示二级菜单 */
.cate_line > ul > li:hover .menu_2{visibility: visible;display: block;}
.cate_line_yl > ul > li:hover .menu_3{visibility: visible;display: block;}
.cate_line_cp > ul > li:hover .menu_4{visibility: visible;display: block;}
.cate_line_jh > ul > li:hover .menu_5{visibility: visible;display: block;}
.cate_line_sz > ul > li:hover .menu_6{visibility: visible;display: block;}
.cate_line_bcp > ul > li:hover .menu_7{visibility: visible;display: block;}

/* 一级菜单 字体颜色、格式*/
.cate_line > ul > li > div >div> a ,.cate_line_yl > ul > li > div >div> a,.cate_line_cp > ul > li > div > div>a,
.cate_line_jh > ul > li > div >div> a,.cate_line_sz > ul > li > div >div> a,.cate_line_bcp > ul > li > div >div> a{
    width: 127px;
    line-height: 40px;
    /*border-left: 1px solid #364150;*/
    color: #E0E0E0;
    text-decoration: none;
    font-size: 17px;
    /*font-weight: bold;*/
    font-family:SimSun;
    display: block;
    padding-left: 10px;
    /*border: 1px solid red;*/
}

/* 在一级菜单中，第一个不设置左边框 */
.cate_line > ul > li:first-child > a {border-left: none;}
.cate_line_yl > ul > li:first-child > a {border-left: none;}
.cate_line_cp > ul > li:first-child > a {border-left: none;}
.cate_line_jh > ul > li:first-child > a {border-left: none;}
.cate_line_sz > ul > li:first-child > a {border-left: none;}
.cate_line_bcp > ul > li:first-child > a {border-left: none;}


/* 二级菜单 */

/*设置二级菜单中a标签的样式大小*/
.cate_line > ul > li >div> ul > li>dt > a,.cate_line_yl > ul > li >div> ul > li>dt > a,.cate_line_cp > ul > li >div> ul > li>dt > a,
.cate_line_jh > ul > li >div> ul > li>dt > a,.cate_line_sz > ul > li >div> ul > li>dt > a,.cate_line_bcp > ul > li >div> ul > li>dt > a{
    width: 170px;
    line-height: 40px;
    color: #E0E0E0; /*字体颜色*/
    font-size: 17px;
    background-color: #364150;
    text-align: left;
    /*border: 1px solid #ccc;*/
    border-top: none;
    display: block;
    /*font-weight: bold;*/
    font-family:SimSun;
    text-decoration: none;
}

/* 在二级菜单中，第一个设置顶边框 */
.cate_line > ul > li > ul > li:first-child > a {border-top: 1px solid #364150;}
.cate_line_yl > ul > li > ul > li:first-child > a {border-top: 1px solid #364150;}
.cate_line_cp > ul > li > ul > li:first-child > a {border-top: 1px solid #364150;}
.cate_line_jh > ul > li > ul > li:first-child > a {border-top: 1px solid #364150;}
.cate_line_sz > ul > li > ul > li:first-child > a {border-top: 1px solid #364150;}
.cate_line_bcp > ul > li > ul > li:first-child > a {border-top: 1px solid #364150;}

/* 在二级菜单中，鼠标放上去的样式 */
.cate_line > ul > li > ul > li > a:hover {color: red; /*background-color: #666666;*/}
.cate_line_yl > ul > li > ul > li > a:hover {color: red; /*background-color: #666666;*/}
.cate_line_cp > ul > li > ul > li > a:hover {color: red; /*background-color: #666666;*/}
.cate_line_jh > ul > li > ul > li > a:hover {color: red; /*background-color: #666666;*/}
.cate_line_sz > ul > li > ul > li > a:hover {color: red; /*background-color: #666666;*/}
.cate_line_bcp > ul > li > ul > li > a:hover {color: red; /*background-color: #666666;*/}


/******************************************/

/*生成黑色三角*/
.cate_line > ul > li :nth-of-type(1)>a:after{
    content:"";
    display: block;
    visibility: visible;
    width:0;
    height: 0;
    /*border-left:5px solid #000000;*/
    border-left:5px solid red;
    border-top:5px solid rgba(250,250,250,0);
    border-bottom:5px solid rgba(250,250,250,0);
    position: absolute;
    top:17px;
    left:-20px;
}
.cate_line > ul > li >div> a:nth-of-type(1):hover>a:after{
    border-left:5px solid #FFFFFF;
}

.cate_line_yl > ul > li :nth-of-type(1)>a:after{
    content:"";
    display: block;
    visibility: visible;
    width:0;
    height: 0;
    /*border-left:5px solid #000000;*/
    border-left:5px solid red;
    border-top:5px solid rgba(250,250,250,0);
    border-bottom:5px solid rgba(250,250,250,0);
    position: absolute;
    top:17px;
    left:-20px;
}
.cate_line_yl > ul > li >div> a:nth-of-type(1):hover>a:after{
    border-left:5px solid #FFFFFF;
}

.cate_line_cp > ul > li :nth-of-type(1)>a:after{
    content:"";
    display: block;
    visibility: visible;
    width:0;
    height: 0;
    /*border-left:5px solid #000000;*/
    border-left:5px solid red;
    border-top:5px solid rgba(250,250,250,0);
    border-bottom:5px solid rgba(250,250,250,0);
    position: absolute;
    top:17px;
    left:-20px;
}
.cate_line_cp > ul > li >div> a:nth-of-type(1):hover>a:after{
    border-left:5px solid #FFFFFF;
}

.cate_line_jh > ul > li :nth-of-type(1)>a:after{
    content:"";
    display: block;
    visibility: visible;
    width:0;
    height: 0;
    /*border-left:5px solid #000000;*/
    border-left:5px solid red;
    border-top:5px solid rgba(250,250,250,0);
    border-bottom:5px solid rgba(250,250,250,0);
    position: absolute;
    top:17px;
    left:-20px;
}
.cate_line_jh > ul > li >div> a:nth-of-type(1):hover>a:after{
    border-left:5px solid #364150;
}

.cate_line_sz > ul > li :nth-of-type(1)>a:after{
    content:"";
    display: block;
    visibility: visible;
    width:0;
    height: 0;
    /*border-left:5px solid #000000;*/
    border-left:5px solid red;
    border-top:5px solid rgba(250,250,250,0);
    border-bottom:5px solid rgba(250,250,250,0);
    position: absolute;
    top:17px;
    left:-20px;
}
.cate_line_sz > ul > li >div> a:nth-of-type(1):hover>a:after{
    border-left:5px solid #FFFFFF;
}

.cate_line_bcp > ul > li :nth-of-type(1)>a:after{
    content:"";
    display: block;
    visibility: visible;
    width:0;
    height: 0;
    /*border-left:5px solid #000000;*/
    border-left:5px solid red;
    border-top:5px solid rgba(250,250,250,0);
    border-bottom:5px solid rgba(250,250,250,0);
    position: absolute;
    top:17px;
    left:-20px;
}
.cate_line_bcp > ul > li >div> a:nth-of-type(1):hover>a:after{
    border-left:5px solid #FFFFFF;
}


/**********************************************/
/*设置页面TOP格式*/

.imgico,.rcname {
    float: left;
}

.rcname{
    height: 45px;
    width: 600px;
    /*border: 1px solid red;*/
    font-size: 24px;
    font-weight:bold;
    color: white;
    font-family:KaiTi;
    /*text-align:center;*/
    line-height: 40px;
}

.use {
    position: absolute;
    right: 1px;
    height: 40px;
    width: 500px;
    /*border: 1px solid red;*/
    font-size: 24px;
    font-weight:bold;
    font-family:KaiTi;
    color: white;
    /*text-align:center;*/
    line-height: 40px;
}





